<!DOCTYPE html><html lang="en"><head>
    <script src="p5.js"></script>
    
    <script src="libraries/p5.dom.js" type="text/javascript"></script>                                                  
    <script src="p5.collide2d.min.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css">
    <meta charset="utf-8">

  </head>
  <body>
    <script src="bunny.js"></script>
    <script src="bush.js"></script>
    <script src="sketch.js"></script>
  

</body></html>
